@import url(reset.css);

html, body {
	background:#FFF;
	width:100%;
	height:100%;
	font-family:helvetica, arial, sans-serif;
}
#wrapper {
	width:1076px;
	height:648px;
	border-bottom:1px solid #FFF;
	padding-top:10px;
	margin-left:10px;
}


/* ******* */
/* CONTENT */
/* ******* */
#content {
	width:936px;
	height:648px;
	margin-left:10px;
	float:left;
}

	/* HEADER */
	#header {
		width:936px;
		height:27px;
		background:#330067;
	}
		#header div, #header div a {float:left;height:27px;}
		#header #title {
			width:251px;
			margin-left:20px;
			background:url(../../!img/nav/navTitle.png) no-repeat;
		}
		#header #copy {
			width:163px;
			margin-left:260px;
			background:url(../../!img/nav/navIllustrationArt.png) no-repeat;
		}
		#header a#contact1 {
			width:64px;
			margin-left:30px;
			background:url(../../!img/nav/navContact.png) no-repeat;
		}
		#header div a#drawger1 {
			width:108px;
			margin-left:20px;
			background:url(../../!img/nav/navDrawger.png) no-repeat;
		}
		#header a#illoz1 {
			width:118px;
			margin-left:15px;
			background:url(../../!img/nav/navIlloz.png) no-repeat;
		}	
		
		#header .nav {position:relative;}
		
		/* POPUP */
		.popup {
			display:none;
			width:180px;
			height:auto;
			
			padding:5px;
			margin:30px 0 0 -125px;
		
			background:rgb(0,0,0);
			background:rgba(0,0,0,.75);
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-moz-box-shadow:-5px 5px 10px rgba(0,0,0,.5);
			-webkit-box-shadow:-5px 5px 10px rgba(0,0,0,.5);
			
			position:absolute;
			z-index:99;
		
			font-size:11px;
			font-weight:bold;
			line-height:15px;
			color:#fff;
		}
			.popup span {
				display:inherit;
				height:0;
				width:0 !important;
				border-top:5px solid rgb(70,136,211);
				border-right:16px solid #000;
				position:absolute;
				top:-5px;
				left:17px;
			}


/* ******* */
/* SIDEBAR */
/* ******* */
#sidebar {
	width:130px;
	height:648px;
	overflow:auto;
	float:left;
}
	#sidebar #thumbs img {
width: 115px;
height: 115px;
		margin-bottom:10px;
	}